<?php
include("config.inc.php");
if(isset($_SESSION['user']) && $_SESSION['user'] == $admin_user){
	//
} else {
	header("location:login.php");
	exit;
}
include("header.php");

header("location:epaper.php");
	exit;
?>

<?php
include("footer.php");
?>
